Visual  CAPH PADS-PCB 1 {0 0 250 0} {}
canvas text {125 -75} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {125 75} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {50 0 100 0} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {150 0 200 0} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas line {100 -50 100 50} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas line {150 -50 150 50} {ID(6) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(7) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {40 -10} {ID(7) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {85 15} {ID(7) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 50 0} {ID(7) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {240 -10 260 10} {ID(8) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(2) Heir(PIN2) Filled} {}
canvas text {210 -10} {ID(8) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {165 15} {ID(8) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {250 0 200 0} {ID(8) Type(Pin) Heir(PIN2) Filled} {}
